Canon pixma mp180 User Manual

Page of 128
116
Chapter 11
Appendix
Additional Systems Requirements for On-screen Manuals
z
Browser: Windows HTML Help Viewer
* Microsoft Internet Explorer 5.0 or later must be 
installed.
The on-screen manual may not be displayed 
properly depending on your operating system or 
Internet Explorer version. We recommend that you 
keep your system up to date with Windows Update.
z
Browser: Help Viewer
* The on-screen manual may not be displayed 
properly depending on your operating system. We 
recommend that you keep your system up to date.
downloadlike
ArtboardArtboardArtboard
Report Bug